@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'MarkPro';
  src: url('../fonts/MarkPro.eot') format('embedded-opentype');
    src: url('../fonts/MarkPro.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MarkPro.woff2') format('woff2'),
         url('../fonts/MarkPro.woff') format('woff'),
         url('../fonts/MarkPro.ttf') format('truetype'),
         url('../fonts/MarkPro.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MarkPro-Bold';
  src: url('../fonts/MarkPro-Bold.eot') format('embedded-opentype');
  src: url('../fonts/MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MarkPro-Bold.woff2') format('woff2'),
         url('../fonts/MarkPro-Bold.woff') format('woff'),
         url('../fonts/MarkPro-Bold.ttf') format('truetype'),
         url('../fonts/MarkPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Chapaza-Regular';
    src:  url('../fonts/Chapaza-Regular.ttf.woff') format('woff'),
    url('../fonts/Chapaza-Regular.ttf.svg#Chapaza-Regular') format('svg'),
    url('../fonts/Chapaza-Regular.ttf.eot'),
    url('../fonts/Chapaza-Regular.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

*{margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html{ width:100%; height:100%; margin:0px; padding:0px;}
body{ margin:0px; padding:0px; font-family: 'MarkPro'; font-size:15px; color:#6a6969; line-height:27px; line-height:24px; background:#fff; min-height:100%; overflow-x: hidden;}
p{ margin:0px; padding:0px 0 20px 0; font-family: 'MarkPro'; font-size:15px; color:#6a6969; line-height:27px; }
h1{ margin: 0px; padding: 0px;  }
h2{ margin: 0px; padding: 0px;  font-family: 'Chapaza-Regular'; color:#121111; font-size:45px; }
h3{ margin: 0px; padding: 0px;  }
h4{ margin: 0px; padding: 0px;  }
h5{ margin: 0px; padding: 0px;  }
h6{ margin: 0px; padding: 0px;  }

address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }
label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}
a{ text-decoration:none; border: 0px; outline: none; transition: all .5s; color:inherit; }
a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; transition: all .5s; color:red;}

a img{ border:none; outline: none;}
a:focus {outline:none; } 
border{ border-collapse:collapse;}
hr{ height:1px; background:#333333; border:none;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.clearfix:before,
.clearfix:after { content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}
img { max-width: 100%; height: auto;}
@media \0screen {img { width: auto }}

::-moz-selection { color: #fff; background: #000a3f;}
::selection {  color: #fff; background: #000a3f;}


#preloader { position: fixed; width:100%; top: 0; left: 0; right: 0; bottom: 0; background-color: #fff; z-index: 99999999 !important;}
#status {width: 300px; height: 200px;position: absolute; left: 50%; top: 50%; background-image: url(../images/preloader.svg); background-repeat: no-repeat;  background-position: center;  margin: -100px 0 0 -150px;}

header{position:fixed; width:100%; z-index:999; top:0; left:0;}
.navigation{ background-color: #1b2b84;padding:0px 50px 0px 0px;  }
.navigation ul{ margin:0px; padding: 0px; list-style: none;text-align:right; }
.navigation ul li{ float: none; display: inline-block; vertical-align: top; margin-right: -4px; }
.navigation ul li a{ color: #fff; padding: 0 25px; line-height: 45px; display: block; text-transform: uppercase;  font-size:15px; font-family: 'MarkPro-Bold';}
.navigation ul li.active a{color:red;}
.navigation ul li:hover{  color:red; background-position:0 0%; }
.navigation ul li { position: relative; }
.navigation ul li ul {  visibility: hidden; opacity: 0; position: absolute; top: 100%; left: 0; width: 100%; transform: translateY(-20%);z-index: -1; transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; min-width: 200px; background-color: red }
.navigation ul li:hover ul {visibility: visible; opacity: 1; z-index: 1; transform: translateY(0%);transition-delay: 0s, 0s, 0.3s; }
.navigation ul li ul li{ display: block; margin-right: 0px;}
.navigation ul li ul li:hover{ background-color: black; }

a.meanmenu-reveal{display:none}
.mean-container .mean-bar{float:left;width:42px; padding:4px 0;min-height:42px;z-index:999999}
.mean-container a.meanmenu-reveal{width:22px;height:22px;padding:13px 13px 11px 13px;position:absolute;top:0;right:0;cursor:pointer;color:#fff;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial,Helvetica,sans-serif;font-weight:700 ; background-color: red;}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}
.mean-container .mean-nav{float:left;width:100%;background:#0c1923;margin-top:44px; position: absolute;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:10px 5%; font-size:16px;margin:0;text-align:left;color:#fff;border-top:1px solid #383838;border-top:1px solid rgba(255,255,255,0.5);text-decoration:none;text-transform:uppercase}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,0.25);opacity:.75;filter:alpha(opacity=75);text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover{background:#252525;background:rgba(255,255,255,0.1)}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:20px;padding:12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,0.1);border:none!important;border-left:1px solid rgba(255,255,255,0.4)!important;border-bottom:1px solid rgba(255,255,255,0.2)!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgba(0,0,0,0.9)}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
.small_nav{ position: relative;}  
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: red;
}



.banner{position:relative; margin-top:45px;}
.banner img{width:100%;}
.banner .container{position:relative;}
.banner .banner_cont{position:absolute; top:50%; left:0; right:0; margin:0 auto; transform:translatey(-50%);  }
.banner_cont{/**display:flex; flex-wrap:wrap; justify-content:space-between;***/ padding:0px 70px;}
.left_ban{padding:46px 32px 53px; background:rgba(255,255,255,0.7); float:left;}
.right_ban{padding:69px 57px 70px; background:rgba(47,63,150,0.8); float:right; width:45%;}

.right_ban p{color:#f6f6f6; padding-bottom:8px;}

.right_ban .fa{float:left; margin-right:8px; margin-top: 6px; color:#00adef; }
.about {padding:85px 0px 59px; text-align:center;}
.about  p{padding:0px 110px 33px;}
.about h2 span{display:block; color:#110f10; font-size:18px; line-height:22px; text-transform: uppercase; margin-bottom:25px;}
.about h2 {margin-bottom:28px;}
.line{width:121px; margin:0 auto 28px; height:1px; background:#000a3f;}
.about  p:last-child{padding-bottom:0px;}
.service{padding:70px 0px 80px; background:#f7f7f7; text-align:center;} 
.service h2{margin-bottom:35px;}

.imgarea{position:relative; }
.imgarea img{width:100%;}
.imgarea figure{width:100%;} 
.color{position:absolute;  left:0; top:0; width:100%; height:100%; background:rgba(0,187,209,0.6); opacity:0; transition:0.5s;}
.imgarea figcaption{font-family: 'MarkPro-Bold'; font-size:22px; color:#fff;  position:absolute; top:50%;  transform:translatey(-50%); text-align:center; width:100%; z-index:999999;}
.imgarea:hover .color{opacity:1;}

footer{background:#000a3f; padding:74px 0px 79px;}
footer h2{color:#e5e5e5; font-size:18px; line-height:17px; font-family: 'MarkPro-Bold'; margin-bottom:38px;}
footer ul{list-style:none; padding:0; margin:0;}
footer ul li{display:block; padding:0px 0px 5px; color:#f6f6f6; text-transform: capitalize;} 

.footaus p{color:#f6f6f6; padding-bottom:8px; font-size:13px; line-height:20px;  }

.footaus  .fa{float:left; margin-right:8px; margin-top: 3px; color:#00adef;  }
.social ul{padding:0; list-style:none; margin:0;  }
.social ul li{display:inline-block; padding:0px 2px 0px 0px;}

.last_foot {padding:0px 0px 80px; text-align:center; background:#000a3f; }
.last_foot p{color:#f6f6f6; padding:0;}


@media only screen and (max-width: 1199px) {
	.left_ban {
   
    
    width: 45%;
}
.right_ban {
    padding: 65px 34px 53px;
   
    width: 45%;
}
.footaus p {
   
    font-size: 11px;
}
}
@media only screen and (max-width: 992px) {
.right_ban {
    padding: 35px 17px 36px;
    width: 50%;
}
.about p {
    padding: 0px 0px 33px;
}
}
@media only screen and (max-width: 767px) {
a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; -webkit-transition-property: none;
-moz-transition-property: none;
-o-transition-property: none;
transition-property: none;}	

header {

   
    background: #1b2b84;

}
.mean-container .mean-nav {
    
    background: #00adef;
   
}
.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 25px;
    padding: 13px 13px 11px 13px;
   
    background-color: #00adef;
}
.banner_cont {
    padding: 0px 19px;
}
.right_ban p {

 
    font-size: 14px;

}
footer {

   
    padding: 30px 0px;
	text-align:center;

}
.footaus p {

    font-size: 14px;
    display: inline-block;

}
footer .col-md-3{margin-bottom:15px;}
.last_foot {

    padding: 0px 0px 30px;
}

}
@media only screen and (max-width: 639px) {
	
.left_ban {
    padding: 46px 20px 53px;
    width:100%;
    float: none;
	margin-bottom:15px;
}
.right_ban {
    padding: 46px 20px 53px;
    width:100%;
    float: none;
}
.banner .banner_cont {
    position: static; transform:none;background:#00adef;padding:15px 14px;
}
.right_ban p {
    font-size: 12px;
}
h2 {
    
    font-size: 31px;
}

}



